#!/bin/bash

P_UUID=`ps -ef|grep get_project_config_server.js  |grep -v 'grep'|awk '{print $2}'`

if [ -n "${P_UUID}" ];then
	echo "Kill PPID=${P_UUID}"
	kill -9 ${P_UUID}
	sleep 2s
fi

pm2 stop project_config

pm2 start get_project_config_server.js --node-args="--harmony" -n project_config

